Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229995 - there is a new release 20070202
Summary: there is a new release 20070202
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iputils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL: http://www.skbuff.net/iputils/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 17:09 UTC by acount closed by user
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 17:45:59 UTC


Attachments (Terms of Use)

Description acount closed by user 2007-02-25 17:09:31 UTC
please update it.

the new HOME is http://www.skbuff.net/iputils

-thanks-

Comment 1 Paul Nasrat 2007-03-14 11:14:21 UTC
Wrong component - iprutils is an IBM storage utility.

Comment 2 Martin Bacovsky 2007-03-15 17:45:59 UTC
Iputils should be updated on rawhide. Thanks for info.


Note You need to log in before you can comment on or make changes to this bug.